Visual bit count resets when changing rooms
Closed, ResolvedPublic

Description

Visual bit count resets when changing rooms

Natfoth created this task.Jul 30 2016, 6:43 PM
justin claimed this task.Aug 3 2016, 7:38 AM
justin closed this task as Resolved.
justin edited projects, added Restricted Project; removed loe-team.
justin added a subscriber: justin.

fixed in 8dfdcdd6. Issue was server wasn't sending bit counts when it should have been next to sending inventory and quest items

justin changed the visibility from "All Users" to "Public (No Login Required)".Aug 3 2016, 7:39 AM
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM